@charset "utf-8";
/* CSS Document */

#menu {
	list-style-type:none; 
	padding:0 0 0 13px; 
	margin:0;
	}
#menu ul {
	list-style-type:none; 
	padding:0; 
	margin:0;}
#menu li {
	float:left; 
	margin:0px; 
	position:relative;
	height:25px;
	text-decoration:none;
	color:#343434;
	}
#menu li.sub { 
	text-align:left;
	height:20px;
	width:180px;
	z-index:600;
	top:4px;
	left:-10px;
	text-decoration:none;
	background-image:url(../images/bottonhover_bg.jpg);
	background-repeat:repeat-x;
	background-position:center;
	padding:8px 0 0 0;
}
#menu li.sub a { 
	text-align:left;
	margin-left:5px;
	z-index:600;
	top:10px;
	padding:0px;
	text-decoration:none;
	}

/* for IE5.5 and IE6 only */
#menu table {
	border-collapse:collapse;
	position:absolute;
	top:0;
	left:0;
	z-index:80;
	font-size:1em;
	}

#menu li a {
	display:block;
	float:left;
	padding:6px 0px 0 0px;
	text-decoration:none;
	color:#343434;
	cursor:pointer;
	}
#menu li a span {
	padding:0 5px;
	float:left;
	text-decoration:none;
	color:#343434;
	}
#menu :hover {
	color:#fff;
	text-decoration:none;
	}
#menu :hover > a {
	color:#fff;
	text-decoration:none;
	}

#menu ul, 
#menu :hover ul ul,
#menu :hover ul :hover ul ul,
#menu :hover ul :hover ul ul.left {position:absolute; left:-9999px; width:125px; }

#menu :hover ul{left:0;top:25px; background:url(transparent.gif);} /* the background image is for IE7 */

#menu :hover ul :hover ul,
#menu :hover ul :hover ul :hover ul {padding:0px; left:125px; top:0px; border:0px #999 solid;}

#menu :hover ul :hover ul.left,
#menu :hover ul :hover ul :hover ul.left {padding:0 3px; left:-131px; top:-3px;}
